.classified_form .tooltip_trigger { margin-left:5px; }
.classified_form label.checkbox { display: inline-block; }
body form.classified_form textarea { height: 150px; }
form.classified_form .counter-text { font-color: #ccc;}
form.classified_form .counter-text-limit { font-color: #ff4136;}


// Ajax Uploader
.ax-main-title { display: none; }
.ax-upload-all, .ax-upload, .ax-legend, .ax-icon {display:none}	
.ax-extensions{overflow: hidden; color: #999;font-size: 12px;display: inline-block;margin-left: 10px;line-height: 36px;}
.ax-uploader fieldset { border: 0px!important; padding:0px!important;}
.ax-uploader div.error {background-color: #ff4136;border-color: #ff1103;color: #ffffff;padding: 15px;margin-bottom: 20px;margin-top:20px; border: 1px solid transparent;border-radius: 4px;}
.ax-button {display:inline-block;}
.ax-clear {display:none!important;}
.ax-browse-c{overflow:hidden;display:inline-block;position:relative;cursor:pointer}
.ax-upload-all, .ax-upload{display:none!important}
.ax-abort,.ax-confirm{margin-top:4px;width:20px;height:20px;margin-left:3px;cursor:pointer;display:inline-block}
.ax-abort{background-image:url(images/abort-s.png)}
.ax-confirm{background-image:url(images/ok-s.png)}
.ax-disabled{opacity:.5;filter:alpha(opacity=50);cursor:auto}
.ax-confirm{display:none}
.ax-remove, .ax-file-remove{margin-top: 4px;margin-right: 12px;cursor: pointer;display: inline-block;background-color: #ff4136;border-color: #ff291c; padding: 0px 10px 0px;color: #FFF !important;text-decoration: none!important;font-size: 24px;line-height: 30px !important;-webkit-border-radius: 4px;-moz-border-radius:4px;border-radius: 4px;-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);-webkit-transition: 0.1s linear all;-moz-transition: 0.1s linear all;-ms-transition: 0.1s linear all;-o-transition: 0.1s linear all;transition: 0.1s linear all;}
.ax-remove:before, .ax-file-remove:before{content:"-";}
.ax-file-remove { margin-right: 0px; }
.ax-file-remove span {display:none;}
.ax-remove:hover,.ax-upload:hover,.ax-abort:hover, .ax-file-remove:hover{background-position:0 -15px;color:#333;text-decoration:none;}
.ax-file-list{padding: 0;overflow:hidden;list-style:none outside none;margin-top:10px;}
.ax-file-list li:hover{background:#fafafa;outline:none!important;border-color:#b3b3b3}
.ax-file-list li{overflow:hidden;border:1px solid #ccc;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);color:rgba(0,0,0,0.75);display:block;font-size:14px;-webkit-transition:all .15s linear;-moz-transition:all .15s linear;-o-transition:all .15s linear;transition:all .15s linear;margin:0 0 12px;padding:5px 10px;position:relative;}
.ax-file-name{height:20px;font-size:12px;overflow:hidden}
.ax-file-name input{width:80%}
.ax-file-size{height:20px;font-size:12px;color:#999}
.ax-progress{background-color:white;border-radius:2px;margin-top:4px;padding:0;float:right;height:32px;width:25%;position:relative;text-align:center;overflow:hidden;border:1px solid #ccc;}
.ax-progress-bar{height:32px;border-radius:2px;position:absolute;top:0px;left:0;width:0;background-color:#CCC;/*background-image:url(images/loader.gif);background-size:100% 100%*/}
.ax-progress-info{font:12px Helvetica,Arial,sans-serif;height:32px;line-height:32px;position:absolute;width:100%;top:0;left:0}
.ax-toolbar{overflow:hidden;float:right}
.ax-browse{opacity:0;filter:alpha(opacity=0);font-size:50px;cursor:pointer;height:50px;position:absolute;top:0;right:0}
.ax-preview{max-height:40px;max-width:40px}
.ax-prev-container{height:40px;width:40px;margin:0 auto;margin-right:7px;float:left;display:inline-block;background:url(images/icons.png) no-repeat -41px -41px}
.ax-details{width:45%;float:left;}
#ax-box{position:absolute;top:0;left:0;background:#fff;z-index:1001;display:none;border:2px solid #000;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-box-shadow:0 0 21px 0 #fff;-moz-box-shadow:0 0 21px 0 #fff;box-shadow:0 0 21px 0 #fff}
#ax-box-shadow{position:absolute;top:0;left:0;width:100%;height:100%;background:#000;filter:alpha(opacity=75);-moz-opacity:.75;-khtml-opacity:.75;opacity:.75;z-index:1000;display:none}
#ax-box-close{width:32px;height:32px;background:url(close.png) no-repeat 0 0;top:-5px;right:-5px;position:absolute;cursor:pointer}
#ax-box-fn{background:none repeat scroll 0 0 black;bottom:0;color:white;height:38px;left:0;opacity:.8;overflow:hidden;position:absolute;width:100%;z-index:15}
#ax-box-fn span{display:block;font-family:inherit;font-size:inherit;font-weight:bold;line-height:38px;padding:0 20px}
.ax-filetype-pdf{background:url(images/icons.png) no-repeat -81px 0}
.ax-filetype-zip,.ax-filetype-rar{background:url(images/icons.png) no-repeat -121px -121px}
.ax-filetype-doc,.ax-filetype-docx{background:url(images/icons.png) no-repeat 0 -81px}
.ax-filetype-exe{background:url(images/icons.png) no-repeat -41px 0}
.ax-filetype-xls,.ax-filetype-xlsx{background:url(images/icons.png) no-repeat 0 -121px}
.ax-filetype-xml{background:url(images/icons.png) no-repeat -121px -81px}
.ax-filetype-mp4,.ax-filetype-avi{background:url(images/icons.png) no-repeat -121px -41px}
.ax-filetype-pdf{background:url(images/icons.png) no-repeat -81px 0}
.ax-filetype-gif{background:url(images/icons.png) no-repeat -41px -81px}
.ax-filetype-bmp{background:url(images/icons.png) no-repeat 0 -41px}
.ax-filetype-mp3{background:url(images/icons.png) no-repeat 0 0}
.ax-filetype-ppt,.ax-filetype-pptx{background:url(images/icons.png) no-repeat -81px -81px}
.ax-filetype-tiff{background:url(images/icons.png) no-repeat -121px 0}
.ax-filetype-txt{background:url(images/icons.png) no-repeat -81px -121px}
.ax-filetype-jpg,.ax-filetype-gif,.ax-filetype-png{background-image:none;}
.ax-main-title { display: none;}

.searchform .form-group { margin-right: 5px; }
.searchform input[id="keyword"] { width: 250px; }
.searching {}
.searching .loader { padding: 12px; display:none; }
.searching .loading .loader { display: block; }
.classified-ad a:hover { text-decoration: none; }
.classified-ad a:hover .well { background-color: #FFF; }
